.jcarousel-skin-tango .jcarousel-container { -moz-border-radius: 0px; background:none; border: 0px solid #346F97;}
.jcarousel-skin-tango .jcarousel-container-horizontal { width: 900px; padding: 20px 40px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal { width:  900px; height: 75px;}
.jcarousel-skin-tango .jcarousel-item { width: 220px; height: 75px;}
.jcarousel-skin-tango .jcarousel-item-horizontal { margin-right: 5px;}
.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000;}

/**  Horizontal Buttons*/
.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 43px; right: 5px; width: 32px; height: 32px; cursor: pointer; 
background: transparent url(../images/inn3-arrow-next.jpg) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position: 0 center;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: 0 center;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; background-position:0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: 43px; left: 5px; width: 32px; height: 32px; cursor: pointer;
 background: transparent url(../images/inn3-pre.jpg) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { background-position: 0 center;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position:  0 center;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position:0 center;}
/***  Vertical Buttons */
.jcarousel-skin-tango .jcarousel-container-vertical { width: 75px; height: 245px; padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip-vertical { width:  75px; height: 245px;}
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 10px;}

.jcarousel-skin-tango .jcarousel-next-vertical { position: absolute; bottom: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(next-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover { background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-next-vertical:active { background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default; background-position: 0 -96px;}
.jcarousel-skin-tango .jcarousel-prev-vertical { position: absolute; top: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(prev-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover { background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-prev-vertical:active { background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active { cursor: default; background-position: 0 -96px;}
#first-and-second-carousel { width:500px; height:200px;}